新安装的6.06,amd64版本无法启动

为当前最终发行版之前的所有版本提供支持
回复
zipmagic
帖子: 1
注册时间: 2006-06-01 11:31
送出感谢: 0
接收感谢: 0

新安装的6.06,amd64版本无法启动

#1

帖子 zipmagic » 2006-06-02 12:57

我是使用硬盘安装的,过程很顺利,但是启动系统时总是出现这样的错误信息:
run_program: '/sbin/modprobe' abnormal exit
然后是加载pcmcia驱动,出现loading manual drivers fail
机器就失去响应了。重装一次,更换成kubuntu-amd64错误依旧。
以前尝试过5.10版也是有同样的问题,现在新版本还是用不上。
请教各位,有什么好的解决办法。

机器配置amd64 3000+, asus k8v-x, 512m, sata硬盘。
回复

回到 “老旧版本支持”